<div class="container-fluid h-100">
  <div class="d-flex justify-content-center align-items-center" style="height: 100%">
    <div class="spinner-border" style="color: #003574; width: 3rem; height: 3rem;" role="status">
    </div>
    <span class="text-center ms-3"><%=loadingText%></span>
  </div>
